<packet name="RemoteCmdMsg">
	<version number="1">
		<u16 name="command_handler">
		<str16 name="arguments">
	</version>
	<version number="1096">
		<u16 name="command_handler">
		<str16 name="arguments">
	</version>
</packet>